/*common
---------------------*/
#hero-section {
    background: url('img/hero-img.webp') center center / cover no-repeat;
}


#sec01 .container{
	flex-direction: row-reverse!important;
}
.container .contents .inner a::before, 
.container .contents a.btn::before{
	display: none;
}
section:nth-child(odd){
	background: #fff;
}


.side_title{
	color: var(--Text-1, #7B7B7B);
	margin-bottom: 12px;
}

.custom-post-tags{
	flex-direction: row!important;
	display: flex;
	gap:8px;
	font-size: 12px;
}

.custom-post-tags li{
	border-radius: 50px;
	background: var(--BG-, #EDEBE9);
	padding: 4px 12px;
}
.custom-post-tags li::before{
	content: '#';
}



/*#sec00
---------------------*/
#sec00 .contents h3{
	margin-top: 140px;
}

/*#sec01
---------------------*/
/*con1 side_menu
-------------------*/
#sec01 .container{
	display: flex;
	flex-direction: row;
	justify-content: center;
	padding: 0;
}
#sec01 .contents:nth-child(1){
	width: 35.3%;
	padding: 80px 100px 0 50px;
	background: #F1F1F1;
}

#sec01 .contents:nth-child(1) .sidde_menu{
	width: 100%;
}
#sec01 .contents:nth-child(1)  .sidde_menu .menu_box{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	border-top: 1px solid #544B4B;
	
	font-family: Poppins;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 1.4px;
}

#sec01 .contents:nth-child(1)  .sidde_menu h4{
	margin-bottom: 23px;
}

#sec01 .contents:nth-child(1)  .sidde_menu .menu_box div{
	height: 75px;
	align-items: center;
}
#sec01 .contents:nth-child(1)  .sidde_menu .menu_box .top{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 100%;
	color: #544B4B;
	font-weight: 600;
}

#sec01 .contents:nth-child(1)  .sidde_menu .menu_box .btm{
	color: #ABABAB;
	align-items: center;
	height: auto;
}
#sec01 .contents:nth-child(1)  .sidde_menu .menu_box .btm ul{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 12px;
	margin-bottom: 20px;
}
#sec01 .contents:nth-child(1) .sidde_menu .menu_box .btm ul li{
	color: #ABABAB;
}
#sec01 .contents:nth-child(1) .sidde_menu .menu_box .btm ul li:hover{
	color: #7B7B7B;
}


/*psot
-----------------------------*/

.column {
    padding: 11.4%;
	border-top: 1px solid var(--Border-, #C8C8C8);
	border-bottom: 1px solid var(--Border-, #C8C8C8);
}

figure{
	margin: 30px;
}
.container .contents .default {
	/*margin: 0px 0 50px;*/
}

/*date*/
.contents .default .date {
	color: var(--Text-1, #7B7B7B);
	font-family: Inter;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 180%; /* 25.2px */
	letter-spacing: 1.4px;
	margin-bottom: 12px;
}

/*post category*/
.contents .default .post_category {
	color: #FFF;

	/* Text/SubExplain */
	font-size: 12px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 16.8px */
	letter-spacing: 0.6px;
	
	display: inline-flex;
	padding: 4px 12px;
	align-items: flex-start;
	gap: 10px;
	width: 83px;
	
	background: #544B4B;
	margin-top: 12px;
}

/*post img*/
.default figure .post_img {
	win-width: 700px;
	width: 100%;
	height: auto;
	margin-top: 50px;
	
}

/*sub text*/
.default figure .post_subtext {
	color: var(--Text-1, #7B7B7B);
	/* Text/SubExplain */
	font-size: 12px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 16.8px */
	letter-spacing: 0.6px;
}









	

/* main contents
-------------------*/
#sec01 .contents:nth-child(2) .inner:nth-child(even){
		background: #F9F9F9;
}


#sec01 .contents:nth-child(2){
	/*width: 64.7%;*/
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}
#sec01 .contents:nth-child(2) .inner{
	display: flex;
    flex-direction: column;
    justify-content: flex-start;
	gap:43px;
	padding: 50px;
}
#sec01 .contents:nth-child(2) .inner .left{
	width: 44.0%;
	

/* Text/Sub */
	color: #414141;
	font-family: "Hiragino Kaku Gothic Pro";
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	line-height: 180%; /* 25.2px */
	letter-spacing: 0.7px;
}
#sec01 .contents:nth-child(2) .inner .right{
	width: 34.1%;
}

#sec01 .contents:nth-child(2) .inner:nth-child(2) .left{
	width: 83.0%;
}
#sec01 .contents:nth-child(2) .inner:nth-child(3) .left{
	width: 83.0%;
}
#sec01 .contents:nth-child(2) .inner h5{
	margin-bottom: 35px;
}


/* menu_open
----------------------------*/
.btm {
            max-height: 0;
            overflow: hidden;
            transition: max-height 0.3s ease-out;
        }
        .btm.show {
           /* overflow: visible;*/
        }
        .top {
            cursor: pointer;
            display: flex;
            justify-content: space-between;
            align-items: center;
        }
        .svg-icon {
            transition: transform 0.3s ease;
            width: 24px; /* アイコンの幅 */
            height: 24px; /* アイコンの高さ */
            vertical-align: middle; /* 垂直位置を中央に */
        }
        .svg-icon.hidden {
            display: none;
        }




/* column human
---------------------------*/
.contents .column .human {
	display: flex;
	padding: 50px;
	flex-direction: column;
	align-items: flex-start;
	gap: 30px;
	align-self: stretch;

	border-radius: 8px;
	background: #F1F1F1;
	margin-top: 68px;
}

.column .human .human_inner {
	display: flex;
	align-items: flex-start;
	gap: 50px;
	align-self: stretch;
	flex-direction: row;
}

.human .human_inner .human_l {
	/*width: 100%;*/
}
.human_inner .human_l .shippori_16 {
}

/*human img*/
.human .human_inner .human_r {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 12px;
}

.human_inner .human_r .human_r_inner {
	gap:12px;
}

.human_r .human_r_inner .inner_top {
	display: flex;
	align-items: center;
	gap: 12px;
	align-self: stretch;
	flex-direction: row;
}
.human_r_inner .inner_top .human_img {
	width: 100px;
	height: 100px;
	border-radius: 50%;
}
.human_r_inner .inner_top .name {
	display: flex;
	flex-direction: column;
}
.inner_top .name .user_1 {
	
}
.inner_top .name .user_2 {
}



/* serchbox sp
--------------------------------*/

#sec01 .contents:nth-child(1) .sidde_menu .menu_box.serach_sp {
	border-top:none;
	height: auto;
	margin-bottom: 20px;
}

.sidde_menu .menu_box.serach_sp .top {
	height: auto!important;
	justify-content: center!important;
}
.menu_box.serach_sp .top ul {
		display: flex;
	height: 60px;
	padding: 0px 30px;
	justify-content: center;
	align-items: center;
	gap: 9px;
	flex-shrink: 0;
	align-self: stretch;	
}
.menu_box.serach_sp .top ul li {
	color: #544B4B;
	font-weight: 600;
}

/*search_box
----------------------------------------*/

.seach_box_top {
	display:flex;
	flex-direction: row;
	width: 330px;
}
.seach_box_top .l {
	width: 74.9%;
	
}
.seach_box_top .l input {
	border-radius: 4px 0px 0px 4px;
	border:0px;
	background: var(--Text-, #FFF);
	
	display: flex;
	height: 48px;
	padding: 6.5px 10px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	flex-shrink: 0;
	
	/*width: 511px;*/
	/*border-radius: 4px 0px 0px 4px;*/
	border: 1px solid #544B4B;
	}
.seach_box_top .l input::placeholder{
	color: #ABABAB;
	font-size: 14px;
}



.seach_box_top .r p,
.seach_box_top .r button{
	display: inline-flex;
	height: 48px;
	padding: 8px 10px;
	justify-content: center;
	align-items: center;
	gap: 6px;
	flex-shrink: 0;
	
	border-radius: 0px 4px 4px 0px;
	background: #544B4B;
	box-shadow: 0px 1px 2px -1px rgba(17, 12, 34, 0.08);
	color: #fff;
}

.r p span {
}




/* popular archive
------------------------------*/
.pop_number_wrp{
	flex-shrink: 0;
	width: 100%;
	align-items: normal!important;
	border-bottom: 1px solid #E1E1E1;
	padding-bottom: 32px;
	}

#sec01 .contents:nth-child(1) .sidde_menu .menu_box .pop_number{
	align-items: flex-start;
}
.pop_num3{
	margin-top: 5px;
}

.sidde_menu .menu_box .pop {
	display: flex;
	width: 100%;
	padding: 40px 24px;
	flex-direction: column;
	align-items: center;
	gap: 32px;
	height: auto!important;
	margin-top: 60px;
}

.menu_box .pop .pop1 {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 4px;
	align-self: stretch;
}

.pop .pop1 h6 {
	
}
.pop_number{
}
.menu_box .pop div {
	height: auto!important;
}
.pop .pop_number .pop_num1 {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	align-self: center;
	font-size: 40px;
}

.pop_number .pop_num1 .l {
	/* Title-E/H3 */
	font-family: Benne;
	font-size: 28px;
	font-style: normal;
	font-weight: 400;
	line-height: 140%; /* 39.2px */
	letter-spacing: 1.4px;
}


.pop_number .pop_num1 .r img{
	border-radius: 50%!important;
	width: 100px!important;
	height: 100px!important;
}

.pop .pop_number .pop_num2 {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 12px;
	align-self: stretch;
	height: auto!important;
}
.pop_number .pop_num2 .l {
	display: flex;
	padding: 4px 12px;
	align-items: flex-start;
	gap: 10px;
	background: #544B4B;
	
		color: #FFF;

	/* Text/SubExplain */
	font-size: 12px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 16.8px */
	letter-spacing: 0.6px;
}

.pop_number .pop_num2 .l p a{
	color: #FFF;
}

.pop_number .pop_num2 .r {
	color: #7B7B7B;
	font-family: Inter;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 180%; /* 25.2px */
	letter-spacing: 1.4px;

}
.pop .pop_number .pop_num3 {
}
.pop_number .pop_num3 p,
.pop_number .pop_num3 p a{
	overflow: hidden;
	color: #544B4B;
	text-overflow: ellipsis;
	/*white-space: nowrap;*/
	font-weight: 600;
}












.container .contents.seach_box .seach_box_btm {
	text-align: center;
	color: #7B7B7B;
}

.contents.seach_box .seach_box_top .l {
	width: 84.9%;
	
}
.contents.seach_box .seach_box_top .r {
	box-shadow: 0px 1px 2px -1px rgba(17, 12, 34, 0.08);
	width: 15.1%;
}

.container .contents.seach_box .seach_box_top{
		width: 100%;
		
	}
	.seach_box_top .l input{
		width: 100%;
	}




/* 20240827
---------------------*/
/*記事のアイキャッチの次の画像*/
#post2 img{
	width: 100%!important;
	height: auto!important;
	margin-bottom: 20px;
}

/*記事のh2*/
.container h2{
	font-size:37px;
	line-height: 1.5em;
}


/* 20240829
---------------------*/
/*caseタグ*/
.custom-post-tags,
.case-tags{
	flex-direction: row!important;
	display: flex;
	gap:8px;
	font-size: 12px;
}

.custom-post-tags,
.case-tags{
	flex-direction: row!important;
}

.custom-post-tags li,
.case-tags li{
	border-radius: 50px;
	background: var(--BG-, #EDEBE9);
	padding: 4px 12px;
}
.custom-post-tags li::before,
.case-tags li::before{
	content: '#';
}



/*  20240905 
---------------------------------*/
#sec01 .contents:nth-child(2) .inner:nth-child(2n){
	background: #fff;
}

#header .container .contents:nth-child(1) {
  width: 100% !important;
}


/* 20240906 　
---------------------------------*/
/*category幅調整*/
.contents .default .post_category{
  	max-width: fit-content; /* テキストに応じた幅にする */
  	box-sizing: border-box; /* パディングを含めた幅計算にする */
	width: auto;
}



/*  20240096
---------------------------------------*/
.container .contents .column_box{
	border-top: 1px solid #DCDCDC;
}

.hidden {
    display: none;
}




/*post-style
------------------------*/
#post-style h2{
	font-size: 24px;
	font-weight: 700;
	color: #fff;
	font-family: "Noto Sans JP";
	background: var(--Theme-, #544B4B);
	display: flex;
	padding: 6px;
	text-align: left;
	margin-bottom: 20px;
}

#post-style h3{
	font-size: 24px;
	font-weight: 700;
	color: #414141;
	font-family: "Noto Sans JP";
	text-align: left;
	border-bottom: 2px solid #544B4B;
	padding-bottom: 10px;
	margin-top: 40px;
	margin-bottom: 20px;
}

.standout-button {
  border-radius: 4px;
	box-shadow: 0 6px 0 #20656F;
  background: #544B4B;
  display: flex;
  padding: 24px 10px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: var(--Text-, #FFF);
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 180%;
  letter-spacing: 1.6px;
  width: 50%;
  margin: auto;
	transition: all 0.5s;
}
.standout-button:hover{
	box-shadow: none;
	transform: translateY(6px);
	opacity: 1;
}


p.has-text-align-center {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
}

p.has-text-align-center::before,
p.has-text-align-center::after {
  content: "";
  display: block;
  width: 50px;
  height: 2px;
  background-color: black;
  position: absolute;
  top: 50%;
}

p.has-text-align-center::before {
  left: 10%;
  transform: rotate(45deg);
}

p.has-text-align-center::after {
  right: 10%;
  transform: rotate(-45deg);
}

p.has-text-align-center {
  position: relative;
}

#post2 {
  gap: 40px;
}


/*目次*/
.table-of-contents {
    margin-bottom: 20px;
}

.table-of-contents h2 {
    font-size: 18px;
    font-weight: bold;
    color: #00A3D6; /* 青色のテキスト */
    margin-bottom: 5px;
}

.table-of-contents p {
    font-size: 12px;
    color: #666; /* 灰色のサブタイトル */
    margin-bottom: 15px;
}

.table-of-contents ul {
    list-style: none;
    padding: 0;
	 list-style-position: inside;
}

.table-of-contents li {
    font-size: 18px;
    font-weight: bold;
    border-bottom: 1px solid #EDEDED;
    padding: 10px 0;
    position: relative;
    cursor: pointer;
	list-style: decimal outside;
	margin-left: 10px;
}

.table-of-contents li a {
    text-decoration: none;
    color: #414141;
    display: inline-block;
    width: 100%;
}

.container .contents .inner .table-of-contents li a:hover{
	color: #414141!important;
	opacity: 0.5;
}


.table-of-contents li::after {
    content: url("../common/img/arrow_2.svg"); /* ドロップダウンアイコン */
    position: absolute;
    right: 10px;
    font-size: 18px;
    color: #333;
}


.table-of-contents ul {
    list-style: none; /* デフォルトのリストスタイルを無効化 */
    counter-reset: item; /* リスト番号をリセット */
    padding-left: 0; /* 左余白を削除 */
}

.table-of-contents li {
    font-size: 18px;
    font-weight: bold;
    border-bottom: 1px solid #EDEDED;
    padding: 10px 0;
    position: relative;
    cursor: pointer;
    padding-left: 2.5em; /* 番号とテキストの間にスペースを作成 */
    display: block;
    counter-increment: item; /* リスト番号をカウントアップ */
}

.table-of-contents li::before {
    content: counter(item) ". "; /* カウントされた番号を表示 */
    position: absolute;
    left: 0; /* 番号をリストの左側に表示 */
    top: 50%;
    transform: translateY(-50%); /* 縦方向で中央に配置 */
    font-weight: bold;
}

.table-of-contents li:last-child{
	border:none ;
}





/*top heading*/
#post-style #toc-heading {
    font-size: 18px;
    font-weight: bold;
    color: #544B4B; /* 青色のテキスト */
    margin: 0; /* 上下の余白をなくす */
	background: none;
}

.table-of-contents-wrapper {
    /*padding: 15px;*/
    margin-bottom: 20px;
}

.toc-header {
    display: flex; /* フレックスボックスで横並びに */
    align-items: center; /* 縦方向の中央揃え */
    justify-content: flex-start; /* 左右に要素を分ける */
	flex-direction: row;
}

.toc-header p {
    font-size: 12px;
    color: #666; /* 灰色のサブタイトル */
    margin: 0; /* 上下の余白をなくす */
    padding-left: 10px; /* h2との間隔をあける */
}


/*アイキャッチ*/
figure{
	margin: 30px 0;
}
figure img{
	width: 100%;
	height: auto;
	border-radius: 8px;
}


/*20240915*/
#sec01 .contents:nth-child(2) .inner{
	padding: 0;
}


/*20240929*/
#sec00 .contents h1,
#sec00 .contents small{
	/*display: none;*/
}
#sec00 .contents h1{
	margin-top: 0;
}
#sec00 .contents h1.shippori{
	color: #544B4B;
	font-family: "Shippori Mincho B1";
	font-size: 28px;
	font-style: normal;
	font-weight: 800;
	line-height: 160%;
	letter-spacing: 1.4px;
}

.container .pop1 h2.shippori_16{
	font-family: "Shippori Mincho B1";
	  font-size: 16px;
	  font-style: normal;
	  font-weight: 800;
	  line-height: 160%;
	  letter-spacing: 0.8px;
}


/*20241001*/
#sec00 .container .contents:nth-child(2) {
    padding: 114px 150px 60px;
    height: auto;
}



/*20241028*/
.intro_text {
  margin-bottom: 40px;
}


/* コラム内の症例
---------------------------*/
.column-section .sub-title {
    font-size: 1.8rem;
    border-bottom: 1px solid #a69862;
    margin-top: 50px;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
.column-section .item {
    font-size: 1.1rem;
    margin: 20px 0 10px;
    color: #a69862;
}
.column-wrap .column-section_ph img {
    width: 100%;
    margin: 0 auto 20px;
}
.column-wrap .column-btn {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.6rem 0;
    margin: 40px 0 0;
    width: 100%;
    color: #222;
    font-size: 1.6rem;
    text-align: center;
    font-weight: bold;
    background-color: #fff;
    border: 1px solid #222;
    border-radius: 50vh;
}
.column-btn:after {
    content: '';
    position: absolute;
    display: inline-block;
    width: 10px;
    height: 10px;
    right: 1.5em;
    border-top: 2px solid #222;
    border-right: 2px solid #222;
    transform: rotate(45deg); 
}
.column-wrap .apply-lead {
    position: relative;
    text-align: center;
    font-weight: bold;
    line-height: 1.3;
    font-size: 3.5vmin;
    margin-top: 40px;
}
.column-wrap .apply-lead:before,
.column-wrap .apply-lead:after {
    position: relative;
    display: inline-block;
    content: "";
    background: #222;
    width: 2px;
    height: 2em;
    margin: 0 1em;
    margin-top: -.2em;
    vertical-align: middle;
}
.column-wrap .apply-lead:before {
  transform: rotate(-35deg);
}
.column-wrap .apply-lead:after {
  transform: rotate(35deg);
}
.column-wrap .apply-btn {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1.5rem 0;
    margin: 0 auto;
    width: 100%;
    color: #fff;
    font-size: 1.6rem;
    font-weight: bold;
    background-color: #222;
}
.apply-btn:after, .btn-more:after {
    content: '';
    position: absolute;
    display: inline-block;
    width: 10px;
    height: 10px;
    right: 1.5em;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg); 
}
.apply-btn:hover {
    background: #999;
}
.case-item span {
    display: inline-block;
    padding: 2px 20px;
    margin-top: 40px;
    margin-bottom: 15px;
    background: #f3efe2;
}
.case-option {
    margin-bottom: 5px;
    display: flex;
    align-items: center;
}
.case-option:before {
    content: "\025cf";
    margin-right: 5px;
    /*font-size: 1.3rem;*/
}
.column-case-ph {
    display: flex;
    justify-content: space-between;
    margin: 20px 0 0;
    flex-wrap: wrap;
    row-gap: 20px;
}
.column-case-ph li {
    width: 48%;
}
.bdl-yellow {
    background:linear-gradient(transparent 60%, #ffef80 60%);
}
.category-list li {
    font-size: 16px;
    margin-bottom: 10px;
}
.category-list li a{
    position: relative;
}
.category-list li a::after {
    position: absolute;
    left: 0;
    content: '';
    width: 100%;
    height: 1px;
    background: #000000;
    bottom: -1px;
    visibility: hidden;
}
.category-list li a:hover::after {
visibility: visible;
}
.column-list li {
    border: 2px solid #d3d3d3;
    box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.2);
    margin-bottom: 20px;
}
.column-list li a:hover {
    opacity: .6;
}
.column_list_content {
    padding: 10px 20px 20px;
}


.column-wrap .column-list_item {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}
.column-case-wrap {
    background: #f1f1f1;
    padding: 2rem;
}
.column-wrap .hd-treatment {
    font-size: 1.7em;
    display: flex;
    align-items: center;
}
.hd-treatment:before {
  border-top: 2px solid;
  content: "";
  width: 1.5em;
}
.hd-treatment:before {
  margin-right: 1em;
}
.treatment-list dt,
.treatment-list dd {
}
.treatment-list dd {
    border-bottom: 1px solid #333;
    margin-bottom: 5px;
    padding-bottom: 5px;
}
.column-case-ph li {
  width: 48%;
}



.supervise-prof_ph {
	width: 30%;
	margin: 0 auto;
}
.treatment-list {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}
.treatment-list dt,
.treatment-list dd {
	/*font-size: 1.4em;*/
	border-bottom: 1px solid #333;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.treatment-list dt {
	width: 20%;
}
.treatment-list dd {
	width: 80%;
}

/* 無料カウンセリングはこちら
--------------------*/
.apply-lead::before {
  transform: rotate(-35deg);
}
.apply-lead::after {
  transform: rotate(35deg);
}

.apply-lead::before,
.apply-lead::after {
  position: relative;
  display: inline-block;
  content: "";
  background: #544B4B;
  width: 2px;
  height: 2em;
  margin: 0 1em;
    margin-top: 0px;
  margin-top: -.2em;
  vertical-align: middle;
}
.apply-btn::after,
.btn-more::after {
  content: '';
  position: absolute;
  display: inline-block;
  width: 10px;
  height: 10px;
  right: 1.5em;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}
.apply-btn {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1.5rem 0;
  margin: 0 auto;
  width: 70%;
  color: #fff;
  font-weight: bold;
  background-color: #544B4B;
}
.apply-lead {
    position: relative;
    text-align: center;
    font-weight: bold;
    line-height: 1.3;
    margin-top: 40px;
}
.btn-wrap{
	margin-bottom: 30px;
}


/* side menu
------------------------*/
.pop_mid {
  flex-direction: row;
	gap: 12px;
}
.cate-date {
  flex-direction: row;
	gap: 12px;
}

.pop_mid-l{
	width: 140px;
	height: 101px;
}
.pop_mid-r{
	width: 174px;
}

.pop_number .cate-date .l {
  display: flex;
  padding: 4px 12px;
  align-items: flex-start;
  gap: 10px;
  color: #FFF;
  border-radius: 2px;
  background: #544B4B;
  font-size: 12px;
  font-style: normal;
  font-weight: 300;
  line-height: 140%;
  letter-spacing: 0.6px;
}


.pop_mid-r{
	gap:12px;
}
.pop_mid-l{
	align-items: flex-start!important;
}

.pop_mid {
  width: 100%;
}



/* 監修コメント
------------------------*/
.inner_btm {
  gap: 20px;
}


/* cate date
----------------------*/
.date {
	flex-direction: row;
	align-items: center;
	gap: 8px;
}
.contents .default .post_category{
	margin-top: 0;
}
.default_top{
	gap:12px;
}


/*  20241109 toggle
--------------------------- */
.top::after{
	content: url('../common/img/svg-plus-black.svg');
	color: #544B4B;

}
/* activeクラスが付いたときのマイナスアイコン */
.top.show::after {
	content: url("../common/img/svg-minus-black.svg");
	color: #544B4B;
}


@media screen and (max-width: 1360px){
	.pop_mid {
  		flex-direction: row;
	}
	.cate-date {
  		flex-direction: column;
	}
	.seach_box_top{
		width: 100%;
	}
}




@media screen and (max-width: 1060px){
	#sec01 .contents:nth-child(1){
		padding: 80px 20px 0 50px;
	}
	
	.pop_mid {
  	flex-direction: column;
	}
}


@media screen and (max-width: 768px){
	
	/*sec01
	----------------------------*/
	
	/*　right　contents　*/
	#sec01 .contents:nth-child(2){
		width: 100%;
		display: flex;
		flex-direction: column;
	}
	
	
	








	
	#sec01 .contents:nth-child(2) .inner{
		display: flex;
    	flex-direction: column;
    	justify-content: flex-start;
    	gap: 43px;
    	padding: 50px;
	}
	
	/* text contents */
	#sec01 .contents:nth-child(2) .inner .left{
		width: 100%;
	}
	
	/* main img */
	#sec01 .contents:nth-child(2) .inner .right{
		width: 100%;
	}
	
	
	/*　left contents 
	    side_menu
	-------------------------*/
	
	#sec01 .container {
		display: flex;
		flex-direction: column-reverse;
		justify-content: center;
		padding: 0;
	}
	
	/* side menu contents */
	#sec01 .contents:nth-child(1){
		width: 100%;
		padding: 0;
	}
	
	#sec01 .contents:nth-child(1) .sidde_menu h4{
		display: none;
	}
	
	/* side_menu_title */
	#sec01 .contents:nth-child(1) .sidde_menu .menu_box .top{
		padding: 7.7%;
	}
	
	#sec01 .contents:nth-child(1) .sidde_menu{
	    border-bottom: 1px solid #544B4B;
	}
	
	/*open時*/
	#sec01 .contents:nth-child(1) .sidde_menu .menu_box .btm ul{
		gap:20px;
		margin-bottom: 0;
	}
	
	#sec01 .contents:nth-child(1) .sidde_menu .menu_box .btm{
		background: #fff;
		width: 100%;
		display: flex;
        flex-direction: column;
        align-items: flex-start;
		padding: 0 7.7%;
	}
	
	#sec01 .contents:nth-child(1) .sidde_menu .menu_box .btm.show{
		padding: 5.1% 7.7%;
		width: 100%;
		display: flex;
        flex-direction: column;
        align-items: flex-start;
		
	}
	
	
	/*  20240906
	----------------------------------*/
	#sec01 .container{
		flex-direction: column!important;
	}
	
	
	
	
	.news_right_box{
		padding: 100px 0;
	}
	
	.news_right_box .news_item{
		padding: 28px 0;
	}
	.article_contents{
		display: none!important;
	}
	
	/*category幅調整*/
	.news_item_r p .category{
  		max-width: fit-content; /* テキストに応じた幅にする */
  		box-sizing: border-box; /* パディングを含めた幅計算にする */
		width: auto;
	}
	
	.news_item .news_item_r .news_item_r_01{
		flex-direction: column-reverse;
	}
	#sec01 .container{
		flex-direction: column;
	}
	.pop{
		display: none!important;
	}


	
	#seachbox_wrp{
		display: block;
	}
	
	#sec01 .contents:nth-child(1) .sidde_menu .menu_box.category_search_sp,
    #sec01 .contents:nth-child(1) .sidde_menu .menu_box.tag_search_sp {
        display: none;
    }

	#sec01 .contents:nth-child(1) .sidde_menu .menu_box.serach_sp{
		border-top: 1px solid #544B4B;
	}
	.menu_box.serach_sp .top ul li{
		font-size:14px;
	}
	#sec01 .contents:nth-child(1) .sidde_menu .menu_box.serach_sp{
		margin-bottom: 0;
	}
	
	.container .contents .column_box{
		padding: 30px;
	}
	.column_box .column_box_top .column_box_top_right{
		width: auto;
	}
	.news_item .news_item_r p{
		flex-direction: column;
	}
	
	
	
	.news_right_box{
		padding: 4.7%;
	}
	#sec01 .contents:nth-child(1) .sidde_menu .menu_box .top{
		padding: 0 7.7%;
	}
	
	
	
	#sec01 .contents:nth-child(2) .inner{
		padding: 0;
	}
	.column{
		padding: 7.7%;
	}
	
	
	/*post-style
------------------------*/
	#post-style h2{
		font-size: 18px;
	}

	#post-style h3{
		font-size: 18px;
	}
	
	.standout-button{
		width: 284px;
	}
	
	
	p.has-text-align-center {
    font-size: 16px; /* 必要に応じてフォントサイズを調整 */
  }
	
		p.has-text-align-center::before {
	  left: 10%;
	  transform: rotate(65deg);
	}

	p.has-text-align-center::after {
	  right: 10%;
	  transform: rotate(-65deg);
	}
	
	.table-of-contents li{
		font-size: 16px;
		padding: 10px 2.5em;
	}
	.column {
        padding: 5%;
    }
	
	
	/*アイキャッチ*/
	.container .contents .default {
    	flex-direction: column;
	}
	.default_top {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: baseline;
		margin-bottom: 37px;
	}
	
	figure {
    	margin: 30px 0 0;
	}
	
	
	/*20241001*/
	#sec00 .container .contents:nth-child(2) {
    padding: 0;
	}
	
	
	
	
	/* 監修コメント
	------------------*/
	.column .human .human_inner{
		flex-direction: column;
	}
	
	.shippori_16_b{
		font-size:14px;
	}
	
	.contents .column .human{
		padding: 30px;
	}

	
	
	
	
	
}/*@media screen and (max-width: 768px)*/
